<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/memo_popup"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/paper"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/relativeLayout1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="5dp"
        android:background="#10000000" >

        <ImageView
            android:id="@+id/abookmark"
            style="@style/icon_menu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="10dp"
            android:background="@drawable/icon" />
		<Button
            android:id="@+id/memo_cancel"
            style="@style/ButtonABookGray"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:text="@string/cancel"
            android:visibility="gone" />
        <TextView
            android:id="@+id/txt_memo_view"
            style="@style/txt_menu"
            android:layout_width="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:text="@string/memo"
            android:textStyle="bold" />

        <Button
            android:id="@+id/memo_save"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:text="@string/save"
            android:visibility="gone" />

        <Button
            android:id="@+id/memo_delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/icon_trash" />
    </RelativeLayout>

    <FrameLayout
        android:id="@+id/memoLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent" >

        <EditText
            android:id="@+id/memoText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:inputType="textMultiLine"
            android:lines="10"
            android:minLines="5"
            android:maxLines="10"
            android:ems="10"
            android:focusable="false"
            android:gravity="left|top"
            android:scrollbars="vertical"
            android:padding="5dp" >
        </EditText>
    </FrameLayout>

</LinearLayout>